 /*slider*/
.bslider, 
.bslider__list, 
.bslider__item{
	position: relative;
}
.bslider_default{
    margin-bottom: 132px;
}
.bslider__item{
  	display: none;
  	text-align: center;
}
.bslider__gallery .slick-list{
    border-radius:12px;
}
.bslider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.bslider .slick-track .slick-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*height: auto;*/
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: inherit;
}
.bslider__control{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.bslider__arrow_none .bslider__arrow{
	display: none !important;
}
.bslider__arrow{
	width: 52px;
	height: 52px;
    position: relative;
    z-index: 1;
    border:0;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    border-radius: 100%;
    background: var(--white0op2);
}
.bslider__arrow:hover svg path{
	stroke: #4772FF;
}
.bslider__arrow.slick-prev{margin-left: -50px;}
.bslider__arrow.slick-next{margin-right: -50px;}
.bslider .slick-dots{
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fit, 8px);
    grid-gap: 12px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    width: 100%;
    bottom: -52px;
    z-index: 1;
    height: 24px;
}
.bslider .slick-dots li{display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;}
.bslider .slick-dots li:first-child:last-child {display: none;}
.bslider .slick-dots button{   
    border-radius: 100%;
    color: transparent;
    background: var(--black300);
    width: 8px;
    height: 8px;
    cursor: pointer;
    border:0;
}
.bslider .slick-dots button:hover{
	background: #00061A;
}
.bslider .slick-dots .slick-active button{
	background: var(--black900);
}
/*slider tabs*/
.bslider__wraptabs .tabs__list.slick-initialized .tabs__link {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	float: none; 
    height: 36px;
    width: auto !important;
    cursor: pointer;
}
.bslider__wraptabs .tabs__list .slick-track {
    margin-left: 0;
    margin-right: 0;
    -webkit-transform: none !important;
        -ms-transform: none !important;
            transform: none !important;
}

/*slider card*/
.bslider_card .bslider__list{
    margin-right: var(--negindent_xs);
}
.bslider_card .slick-list{
    padding:0 25% 0 0;
}
.bslider_card .slick-track{
    margin-left: 0 !important;
}
.bslider_card .slick-track .slick-slide{
    margin-right: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    text-align: left;
}

/*slider pricecard*/
.bslider_pricecard .bslider__list{
    margin-right: var(--negindent_xs);
}
.bslider_pricecard .slick-list{
    padding:0 25% 0 0;
}
.bslider_pricecard .slick-track{
    margin-left: 0 !important;
}
.bslider_pricecard .slick-track .slick-slide{
    margin-right: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    text-align: left;
}
/*slider video*/
.bslider_videocard .bslider__list{
    margin-right: var(--negindent_xs);
}
.bslider_videocard .slick-list{
    padding:0 25% 0 0;
}
.bslider_videocard .slick-track{
    margin-left: 0 !important;
}
.bslider_videocard .slick-track .slick-slide{
    margin-right: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    text-align: left;
}


.slick-slider .slick-list {
	overflow: auto;
	-ms-overflow-style: none;
	scrollbar-width: none; 
}
.slick-slider .slick-list::-webkit-scrollbar {
	display: none;
}

.bslider__imgmini {
	display: block;
	/* overflow: hidden; */
	width: auto !important;
	height: 223px;
}
.bslider__imgmini>img {
	max-width: unset;
	height: 100%;
}
.bslider__imgmini {
	height: 223px;
}
.bslider_mini {
	padding: 64px 32px;
    border-radius: 12px;
	text-align: center;
}

.bslider_adaptiveHeight .slick-slide {
	display: block !important;
	height: 100% !important;
}
.bslider_adaptiveHeight .slick-list {
	overflow: hidden !important;
	-ms-overflow-style: hidden !important;
	scrollbar-width: hidden !important; 
}

@media (max-width: 991px) { 
	.bslider__arrow{
		display: none !important;
	}
}

@media (min-width: 418px) { 
    .bslider_card .slick-list{
        padding:0 0% 0 0;
    }
}

@media (min-width: 488px) { 
    .bslider_pricecard .slick-list{
        padding:0 0% 0 0;
    }
    
}

/*sm Tablet*/
@media (min-width: 576px) { 
	.bslider .slick-dots{
    	bottom: -56px;
	}
    .bslider_card .bslider__list{
        margin-right: var(--negindent_sm);
    }
    .bslider_card .slick-list{
        padding:0 10% 0 0;
    }
    .bslider_pricecard .bslider__list{
        margin-right: var(--negindent_sm);
    }
    .bslider_default{
        margin-bottom: 152px;
    }
    /*slider video*/
    .bslider_videocard .bslider__list{
        margin-right: var(--negindent_sm);
    }
    .bslider_videocard .slick-list{
        padding:0 40% 0 0;
    }
    .bslider_videocard .slick-track .slick-slide{
        margin-right: 32px;
    }
}
/*md*/
@media (min-width: 768px) { 
	.bslider__item{
	  	text-align: left;
	}
    .bslider_card .slick-list{
        padding:0 30% 0 0;
    }
    .bslider_pricecard .slick-list{
        padding:0 8% 0 0;
    }
	.bslider__imgmini {
		height: 545px;
	}
    /*slider video*/
    .bslider_videocard .slick-list{
        padding:0 33% 0 0;
    }
}
@media (min-width: 769px) { 
    .bslider_videocard .slick-list{
        padding:0 0% 0 0;
    }
    
}

/*lg Desktop*/
@media (min-width: 992px) { 
	.bslider__wraptabs .tabs__list.slick-initialized .tabs__link {
    	height: 40px;
  	}
    .bslider_card .bslider__list{
        margin-right: 0;
    }
    .bslider_card .slick-list{
        padding:0 20% 0 0;
    }
    .bslider_pricecard .bslider__list{
        margin-right: 0;
    }
    .bslider_pricecard .slick-list{
        padding:0 0% 0 0;
    }
    .bslider_default{
        margin-bottom: 176px;
    }	
	.bslider__imgmini {
		height: 288px;
	}
    /*slider video*/
    .bslider_videocard .bslider__list{
        margin-right: var(--negindent_lg);
    }
    .bslider_videocard .slick-list{
        padding:0 15% 0 0;
    }
}  
@media (min-width: 1199px) { 
    .bslider_videocard .slick-list{
        padding:0 0% 0 0;
    }
    .bslider_videocard .bslider__list{
        margin-right: -32px;
    }
    .bslider_videocard .btxt__video img{
        height: 209px;
    }
    .bslider_videocard .bslider__arrow{
        top: calc(209px/2  - 52px/2);
        position: absolute;
    }
    .bslider_videocard .bslider__arrow.slick-next{
        right: 0;
    }
    
}


/*xl*/
@media (min-width: 1200px) { 
    .bslider_card .slick-list{
        padding:0 13% 0 0;
    }
    .bslider_pricecard .slick-list{
        padding:0 14% 0 0;
    }

}

/*xxl*/
@media (min-width: 1400px) { 
	.bslider__arrow.slick-prev{margin-left: -60px;}
	.bslider__arrow.slick-next{margin-right: -60px;}
}	




/**************************
bslider_price3col
**************************/



.bslider_price3col .slick-list {
    padding: 0 !important;
    overflow: hidden !important;
}
.bslider_price3col .slick-track {
    margin-left: 0 !important;
    display: flex !important;
}
.bslider_price3col .slick-track .slick-slide {
    margin-right: 16px;
    display: flex !important;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
    text-align: left;
    height: auto !important;
    float: none !important;
}

/* Стрелки */
.bslider_price3col .bslider__arrow {
    width: 52px;
    height: 52px;
    position: absolute;
    z-index: 2;
    border: 0;
    cursor: pointer;
    outline: none;
    border-radius: 100%;
    background: var(--white0op2);
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
}
.bslider_price3col .bslider__arrow.slick-prev {
    left: -26px;
}
.bslider_price3col .bslider__arrow.slick-next {
    right: -26px;
}
.bslider_price3col .bslider__arrow:hover svg path {
    stroke: #4772FF;
}

/* Адаптив */
@media (max-width: 599px) {
   .bslider_price3col .bslider__arrow {
        display: none !important;
    }
    .bslider_price3col .slick-track .slick-slide {
        margin-right: 0;
		height: 100% !important;
    }
    .bslider_price3col .bslider__list {
        margin-right: 0;
    }
}

@media (min-width: 600px) and (max-width: 999px) {
    .bslider_price3col .bslider__arrow {
        display: flex !important;
    }
}

@media (min-width: 1000px) {
    .bslider_price3col .bslider__arrow.slick-prev {
        left: -60px;
    }
    .bslider_price3col .bslider__arrow.slick-next {
        right: -60px;
    }
}